Page MenuHomePhabricator

"Next" button disappears periodically when user tries to proceed with submitting a (source) edit on mobile web
Closed, ResolvedPublic

Description

During editing an article on mobile web, once a user begins editing a section where text is longer than mobile view, the "Next" button along with the entire top edit toolbar disappears.

Bug found on:

  • Chrome app
  • iPhone 6S Plus, v9.3.2

Steps to reproduce:

  1. Open an article with a long section of content (eg., a featured article) on mobile in Chrome browser (mobile view)
  2. Tap on the edit icon in a section of content that is long enough to require scrolling to view in entirety.
  3. Scroll slightly and start making an edit on the section (using source editing mode).

Expected:
The user is able to select "Next" in the top right of a sticky top toolbar in the browser.

Actual:
"Next" button and entire top edit toolbar disappears.

User in edit mode starts scrolling
no toolbar after editing

Event Timeline

RHo created this task.Jun 24 2016, 1:28 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 24 2016, 1:28 PM

Possibly related to T129360.

Deskana moved this task from To Triage to Freezer on the VisualEditor board.Aug 1 2017, 7:22 PM
matmarex closed this task as Resolved.Mar 26 2019, 6:09 PM
matmarex added a subscriber: matmarex.

This is fixed now, again (see T217259).

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 26 2019, 6:09 PM